/* Dropdown control */
.use-custom {
}
.selectBox {
    margin-top: 0px !important;
}
.selectBox-dropdown {
    position: relative;
    text-decoration: none;
    outline: none;
    vertical-align: middle;
    display: inline-block;
    cursor: default;
}
a.selectBox:hover {
    text-decoration: none !important;
/*    color: #404040 !important;*/
}
a.selectBox {
 /*   color: #404040 !important;*/
}
.selectBox-dropdown:focus,
.selectBox-dropdown:focus .selectBox-arrow {
    border-color: #e2e2e2;
}
.selectBox-dropdown .selectBox-label {
    width: 100%;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer !important;
}

.selectBox-dropdown .selectBox-arrow {
    cursor: pointer !important;
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 100%;
}
/* Dropdown menu */
.selectBox-dropdown-menu {
    position: absolute;
    z-index: 99999;
/*    max-height: 125px;*/
    border-left: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    background: #FFF;
    overflow: auto;
}
/* Options */

.selectBox-options,
.selectBox-options li,
.selectBox-options li a {
    list-style: none;
    display: block;
    cursor: default;
    padding: 0;
    margin: 0;
    text-align: left;
}

.selectBox-options li a {
    line-height: 24px;
    height: 24px;
    white-space: nowrap;
    overflow: hidden;
   /* border-bottom: 0px solid #e2e2e2;*/
    color: #404040;
}

ul.selectBox-dropdown-menu.selectBox-options {
/*    margin-top: 1px;    */
}

ul.selectBox-dropdown-menu.selectBox-options li a {
    padding-left: 10px;
}

.selectBox-options li.selectBox-hover a {
    background-color: #f5f5f5;
    cursor: pointer;
}

.selectBox-options li.selectBox-disabled a {
    color: #bbb;
    background-color: #ffffff;
}

/*.selectBox-options LI.selectBox-selected A {
    background-color: #fff;
}*/

.selectBox-options .selectBox-optgroup {
    color: #404040;
    background: #fff;
    font-weight: bold;
    line-height: 24px;
    height: 24px;
    white-space: nowrap;
    margin-left: 10px;
}

.calendar form a.selectBox {
    top: 0px;
}

/* END - SELECT */